Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
cert::ServerSSLCert::CommonAttributes Struct Reference

Certificate issuer or subject attributes. More...

## Public Attributes
string | country
| Country code.
string | stateOrProvince
| State or province.
string | locality
| Locality or city.
string | organization
| Organization.
string | organizationalUnit
| Organizational Unit.
string | commonName
| Common Name.
string | emailAddress
| Email Address.

## Detailed Description

Certificate issuer or subject attributes.

The documentation for this struct was generated from the following file:

- ServerSSLCert.idl